/* This is the stylesheet for Microsoft IE8 Browsers - Created by First Internet */

.et_search_outer { display: none !important; }

.hero-spots-section .et_pb_gutters2.et_pb_row .et_pb_column_1_2.et_pb_column_2 { margin-right:40px !important; }

#top-header { color: #444444 !important; }

.wheretobuy-logos .et_pb_column.et_pb_column_1_4 { width: 225px !important; margin-left:60px; }
.wheretobuy-logos .et_pb_column.et_pb_column_1_4:first-child { width: 225px !important; margin-left:0 !important; }

.et_pb_gutters3 .et_pb_column_1_2 { width: 510px !important; margin-left: 60px; }
.et_pb_gutters3 .et_pb_column_1_2:first-child { width: 510px !important; margin-left: 0; }


.et_pb_section.product-display .et_pb_column_1_4 { width: 245px !important; margin-right: 34px !important; }
.et_pb_section.product-display .et_pb_column_3_4 { width: 801px !important; }

.et_pb_section.product-display .et_pb_column_3_8 { width: 384px !important; margin-left: 33px; }
.et_pb_section.product-display .et_pb_column_3_8:first-child { width: 384px !important; margin-left: 0; }

.et_pb_section.product-display .et_pb_text.product-thumb { background-size: 80px !important; -ms-behavior: url(/wp-content/themes/morningfresh/backgroundsize.min.htc); }
.et_pb_column_3_4 .et_pb_row_inner { padding: 30px 0; }

.et_pb_gutters2 .et_pb_column_1_4, .et_pb_gutters2.et_pb_row .et_pb_column_1_4 { width: 245px !important; }

.et_pb_gutters1 .et_pb_column_1_4 { width: 270px !important; }
.et_pb_column_1_4 .et_pb_widget { width: 240px !important; }

.fluid-width-video-wrapper iframe { display: block !important; }

.product-range-page .et_pb_row { padding: 27px 0 !important; }

.search-field { line-height: 1px; padding: 0 !important; margin: 0 !important; }
.search-field .et-search-form { height: 35px !important; padding: 0 !important; margin: 0 !important;  } 
.search-field input.et-search-form {  }
.search-field .search-area { padding: 0 0 0 10px !important; height: 35px !important; }

#top-header .et-social-icon a.youtube { margin-top: 0px !important; background-size: 43px 30px; width: 43px; height: 30px; line-height: 0 !important; }

.et_pb_section { padding: 27px 0; }

ul.et-social-icons { padding: 0 !important; margin: 0 5px 0 0 !important; line-height: 0 !important; height: 35px !important; }

form.searchform { padding: 0 !important; margin: 0 !important; }

.et-secondary-menu { height: 35px !important; }